/***********************************************************/
/*   classi per lo stile delle pagine amministrative       */
/***********************************************************/

/***********************************************************/
/*   menù amministrativo                                   */
/***********************************************************/

.Admin-AdminMenuTableLiv1
{
	border-collapse: collapse;
	text-align: center;
	margin-top: 5px;
}

.Admin-AdminMenuLiv1SeparatorItem
{
	font-size: 1px;
	width: 2px;
	border-bottom: 1px solid #bbbbbb;
}

.Admin-AdminMenuLiv1FillItem
{
	font-size: 1px;
	width: 100%;
	border-bottom: 1px solid #bbbbbb;
}

.Admin-AdminMenuLiv1Item
{
	border: 1px solid #bbbbbb;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(skin/gradient1.png);
	background-repeat: repeat-x;
	white-space: nowrap;
}

.Admin-AdminMenuLiv1Item A, 
.Admin-AdminMenuLiv1Item A:link, 
.Admin-AdminMenuLiv1Item A:active, 
.Admin-AdminMenuLiv1Item A:visited, 
.Admin-AdminMenuLiv1Item-Active A,
.Admin-AdminMenuLiv1Item-Active A:link,
.Admin-AdminMenuLiv1Item-Active A:visited,
.Admin-AdminMenuLiv1Item-Active A:active
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #555555 !important;
}

.Admin-AdminMenuLiv1Item A:hover, .Admin-AdminMenuLiv1Item-Active A:hover
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #aa0000 !important;
}

.Admin-AdminMenuLiv1Item-Selected
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	font-weight: bold;
	background-image: url(skin/gradient1-sel.png);
	background-repeat: repeat-x;
	white-space: nowrap;
}

.Admin-AdminMenuLiv1Item-Selected A, 
.Admin-AdminMenuLiv1Item-Selected A:link, 
.Admin-AdminMenuLiv1Item-Selected A:visited, 
.Admin-AdminMenuLiv1Item-Selected A:active
{
	font-weight: bold !important;
	text-decoration: none !important;
	color: #000000 !important;
}

.Admin-AdminMenuLiv1Item-Selected A:hover
{
	font-weight: bold !important;
	text-decoration: none !important;
	color: #aa0000 !important;
}

.Admin-AdminMenuLiv1Item-Active
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	background-image: url(skin/gradient1-sel.png);
	background-repeat: repeat-x;
	white-space: nowrap;
}

.Admin-AdminMenuComboLiv2
{
}

.Admin-AdminMenuTableLiv2
{
	border-left: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-collapse: collapse;
	width: 100%;
	text-align: center;
}

.Admin-AdminMenuLiv2Item
{
	padding: 5px;
	border-right: 1px solid #dddddd;
	background-image: url(skin/gradient2.png);
	background-repeat: repeat-x;
}

.Admin-AdminMenuLiv2Item A, .Admin-AdminMenuLiv2Item A:link, .Admin-AdminMenuLiv2Item A:active, .Admin-AdminMenuLiv2Item A:visited
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #000000 !important;
}

.Admin-AdminMenuLiv2Item A:hover
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #aa0000 !important;
}

.Admin-AdminMenuLiv2Item-Selected
{
	padding: 5px;
	border-right: 1px solid #dddddd;
	border-spacing: 0px;
	background-image: url(skin/gradient2.png);
	background-repeat: repeat-x;
}

.Admin-AdminMenuLiv2Item-Selected A, .Admin-AdminMenuLiv2Item-Selected A:link, .Admin-AdminMenuLiv2Item-Selected A:active, .Admin-AdminMenuLiv2Item-Selected A:visited
{
	font-weight: bold !important;
	text-decoration: none !important;
	color: #000000 !important;
}

.Admin-AdminMenuLiv2Item-Selected A:hover
{
	font-weight: bold !important;
	text-decoration: none !important;
	color: #aa0000 !important;
}


/***********************************************************/
/*   messaggi                                              */
/***********************************************************/

.Admin-Message
{
	color: #339900;
	font-weight: bold;
	margin: 5px 0px;
	padding: 5px 35px;
	background: #C2E2BB url(skin/accept.png) no-repeat 10px center;
	border: 1px dashed #339900;
}

.Admin-ErrorMessage
{
	color: #CC3333;
	font-weight: bold;
	margin: 5px 0px;
	padding: 5px 35px;
	background: #DFBDBC url(skin/error.png) no-repeat 10px center;
	border: 1px dashed #CC3333;
}

/***********************************************************/
/*   intestazione amministrativa                           */
/***********************************************************/

.Admin-Header
{
	border: 1px solid #bbbbbb;	
	padding: 5px;
	color: #222222;
	margin-bottom: 15px;
	background-image: url(skin/gradient2.png);
	background-repeat: repeat-x;
	background-color: #e5e5e5;
}

.Admin-HeaderLeftBlock
{
	float: left;
	font-family: Tahoma;
	font-size: 12px;	
}

.Admin-HeaderTitle
{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;	
	padding: 0px 5px;
}

.Admin-HeaderRightBlock
{
	float: right;
}

.Admin-HeaderLink A
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #222222 !important;
}

/***********************************************************/
/*   pannello di controllo                                 */
/***********************************************************/

.Admin-CPCell
{
	text-align: center;
	width: 110px;
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	overflow: hidden;
}

.Admin-CPCell A
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #222222 !important;
}

.Admin-CPFieldset
{
	margin-top: 15px;
	border: 1px solid #cccccc;
}

.Admin-CPFieldsetLast
{
	margin-top: 15px;
	border: 2px solid #aaaaaa;
}

.Admin-CPLegend
{
	padding-left: 10px;
	padding-right: 10px;
	
	font-weight: bold;	
	color: #444444;	
}

.Admin-CPLegend A
{
	font-weight: bold !important;	
	color: #444444 !important;
	text-decoration: none !important;	
}

/***********************************************************/
/*   pagine popup                                          */
/***********************************************************/

.Admin-PopupContainer
{
	margin: 5px;
}

/***********************************************************/
/*   icone                                                */
/***********************************************************/

.Admin-CommandIcon
{
	border-width: 0px;
	margin: 0px 4px;
}

/***********************************************************/
/*   titolo                                                */
/***********************************************************/

.Admin-Title
{
	color: #000000;
	font-weight: bold;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
}

.Admin-Subtitle
{
	color: #444444;
	font-weight: bold;
}


/***********************************************************/
/*   configurazione moduli                                 */
/***********************************************************/

.Admin-EvenConfigRow
{
	background-color: #eeeeee;
}

.Admin-OddConfigRow
{
	background-color: #f7f7f7;
}

/***********************************************************/
/*   pannelli                                              */
/***********************************************************/

.Admin-Panel
{
	border: 1px solid #cccccc;
	padding: 2px;
	margin: 2px;
}

/***********************************************************/
/*   fieldset                                               */
/***********************************************************/
.Admin-Fieldset
{
	display: block;
	margin: 5px 0px;
	padding: 5px;
	border: 1px solid #cccccc;
}

.Admin-Legend 
{
	padding: 0px 5px 5px 5px;
	color: #444444;
	font-weight: bold;
}

/***********************************************************/
/*   tabelle                                               */
/***********************************************************/

.Admin-Table
{
	/*border: 1px solid #cccccc;*/
	border-collapse: collapse;
	background-color: #ffffff;
	width: 100%;
}

.Admin-Cell
{
	border: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
}

.Admin-EmptyCell
{
	padding: 5px;
	vertical-align: top;
}

.Admin-SelectedCell
{
	border: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
	background-color: #fffbc1;
}

.Admin-MultilanguageCell
{
	border: 1px solid #cccccc;
	background-image: url(skin/multilanguage.png);
	background-repeat: no-repeat;
	padding: 5px 15px 5px 15px;
	vertical-align: top;
}

.Admin-HeaderCell, .Admin-HHeaderCell
{
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 5px;
	vertical-align: top;
}

.Admin-VHeaderCell, .Admin-VHeaderMultilanguageCell
{
	font-weight: bold;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 5px;
	vertical-align: top;
}

.Admin-TabCell
{
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	padding: 5px;
	vertical-align: top;
}

.Admin-TabCell A
{
	text-decoration: none !important;
}

.Admin-SelectedTabCell
{
	font-weight: bold;
	border: 1px solid #cccccc;
	padding: 5px;
	vertical-align: top;
	background-color: #fffbc1;
}

.Admin-SelectedTabCell A
{
	text-decoration: none !important;
}

.Admin-ChangeLanguageCell
{
	font-weight: bold;
	border: 1px solid #cccccc;
	background-image: url(skin/multilanguage.png);
	background-repeat: no-repeat;
	padding: 5px 15px 5px 15px;
	vertical-align: top;
}

.Admin-SectionCell
{
	border: 1px solid #cccccc;
	background-image: url(skin/grid1.png);
	background-repeat: repeat;
	background-color: #eeeeee;
	padding: 5px;
	vertical-align: top;
}

.Admin-CommandCell
{
	border: 1px solid #cccccc;
	padding: 5px;
	text-align: center;
	white-space: nowrap;
}

.Admin-PagingCell
{
	text-align: right;
	border: 1px solid #cccccc;
	padding: 5px;
	font-weight: normal;
}

.Admin-SeparatorCell
{
	border: 1px solid #cccccc;
	padding: 0px;
	font-size: 1px;
	height: 5px;
}

.Admin-Row
{
	background-color: transparent;
}

.Admin-ActiveRow
{
	background-color: #fffbc1;
}

/***********************************************************/
/*   Paginazione                                           */
/***********************************************************/
A.Admin-PGCommand, A.Admin-PGPage,
A.Admin-PGCommand:link, A.Admin-PGPage:link,
A.Admin-PGCommand:active, A.Admin-PGPage:active,
A.Admin-PGCommand:visited, A.Admin-PGPage:visited,
A.Admin-PGCommand:hover, A.Admin-PGPage:hover
{
	text-decoration: none;
	font-weight: normal;
}

.Admin-PGSelectedPage
{
	font-weight: bold;
}

/***********************************************************/
/*   URLSelectorControl                                    */
/***********************************************************/

.Admin-USC
{
	margin: 2px;
}

.Admin-USCTab A, 
.Admin-USCTab A:link, 
.Admin-USCTab A:active, 
.Admin-USCTab A:visited, 
.Admin-USCTab-Selected A,
.Admin-USCTab-Selected A:link,
.Admin-USCTab-Selected A:visited,
.Admin-USCTab-Selected A:active
{
	text-decoration: none !important;
	white-space: nowrap;
}

.Admin-USCTab
{
	border-top: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	float: left;
	padding: 2px 5px;
	background-color: #ffffff;
	margin-right: 5px;
}

.Admin-USCTab-Selected
{
	border-top: 1px solid #bbbbbb; 
	border-left: 1px solid #bbbbbb; 
	border-right: 1px solid #bbbbbb; 
	float: left;	
	padding: 2px 5px;
	background-color: #eeeeee;	
	margin-right: 4px;	
}

.Admin-USCPagePanel,
.Admin-USCURLPanel,
.Admin-USCResourcePanel
{
	border: 1px solid #bbbbbb;
	background-color: #eeeeee;
	padding: 5px;
}

.Admin-USCPagePanel SELECT
{
	width: 300px;	
}

.Admin-USCSelectLanguage,
.Admin-USCSelectCategory,
.Admin-USCSelectPage,
.Admin-USCSelectModule,
.Admin-USCSelectResource
{
}

.Admin-USCInputURL
{
	width: 300px;
}

.Admin-USCTab-Selected A
{
	font-weight: bold !important;
}

.Admin-USCTab A
{
	font-weight: normal !important;
}

/***********************************************************/
/*   file browser                                          */
/***********************************************************/

.Admin-FBPanel
{
}

.Admin-FBResourcesPanel
{
	padding: 5px;
}

.Admin-FBCurrentDirectoryPanel
{
	border: 1px solid #cccccc;
	background-color: #f8f7b5;
	margin-bottom: 5px;
	padding: 5px;
}

.Admin-FBImagesPanel
{
	width: 57%;
	height: 400px;
	overflow:auto;	
	border: 1px solid #cccccc;
	padding: 5px;
	float: left;
	margin-bottom: 5px;
}

.Admin-FBFilesPanel
{
	width: 97%;
	height: 400px;
	overflow:auto;	
	border: 1px solid #cccccc;
	padding: 5px;
	float: left;
	margin-bottom: 5px;
}

.Admin-FBPreviewPanel
{
	width: 37%;
	height: 400px;
	overflow:auto;	
	border: 1px solid #cccccc;
	padding: 5px;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}

.Admin-FBMessagePanel
{
	border: 1px solid #cccccc;
	padding: 2px 5px 2px 5px;
	margin-bottom: 5px;
	color: Red;
	text-transform: uppercase;
}

.Admin-FBCommandPanel
{
	border: 1px solid #cccccc;
	background-color: #e9e9e9;
	margin-bottom: 5px;
	padding: 5px;
}

.Admin-FBWindowCommandPanel
{
	text-align: center;
}

.Admin-FBTable
{
	border-collapse: collapse;
	background-color: #ffffff;
	width: 92%;
}

.Admin-FBIconCell
{
	padding: 5px;
	vertical-align: top;
	width: 12px;
}

.Admin-FBRow
{
	background-color: transparent;
}

.Admin-FBActiveRow
{
	background-color: #eeeeee;
}

.Admin-FBCell
{
	/*border-bottom: 1px solid #cccccc;*/
	padding: 5px;
	vertical-align: top;
}

.Admin-FBCell A,
.Admin-FBCell A:link, 
.Admin-FBCell A:active, 
.Admin-FBCell A:visited
{
	text-decoration: none !important;
}

.Admin-FBCell A:hover
{
	text-decoration: underline !important;
}

.Admin-FBCommandCell
{
	/*border: 1px solid #cccccc;*/
	padding: 5px;
	text-align: center;
	width: 15px;
}

/***********************************************************/
/*   ricerca utente                                            */
/***********************************************************/

.Admin-RUInput
{
	width: 120px;
}

/***********************************************************/
/*   calendario                                            */
/***********************************************************/

.Admin-CALInput
{
	width: 90px;
}

.Admin-CALInputHHMM
{
	width: 120px;
}

.Admin-CALInputHHMMSS
{
	width: 140px;
}

.Admin-CALTable
{
	border: 1px solid #888888;	
	border-collapse: collapse;
	border-spacing: 0px;
}

.Admin-CALDaysOfTheWeek
{
	padding: 3px;
	margin: 0px;
	width: 25px;
	height: 25px;	
	text-align: center;
	color: #999999;
}

.Admin-CALDays
{
	padding: 3px;
	margin: 0px;
	width: 25px;
	height: 25px;
	text-align: center;	
	background-color: #ffffff;
	color: #000000;
}

TD.Admin-CALDays:hover, TD.Admin-CALDaysOut:hover
{
	background-color: #fffbc1;
}

.Admin-CALDays A
{
	color: #000000 !important;
	text-decoration: none !important;
	display: block;
}

.Admin-CALSelectedDay
{
	background-image: url(skin/calendarCell.png);
	background-repeat: no-repeat;
	background-position: center	center;
	
	color: #990000;
}

.Admin-CALSelectedDay A
{
	color: #990000 !important;
}

.Admin-CALDaysOut
{
	padding: 3px;
	margin: 0px;
	width: 25px;
	height: 25px;
	text-align: center;
	background-color: #dfdfdf;
	color: #999999;
}

.Admin-CALDaysOut A
{
	color: #999999 !important;
	text-decoration: none !important;
	display: block;
}

.Admin-CALControls
{
	width: 250px;
	margin-left: auto;
	margin-right: auto;
}

.Admin-CALCalendar
{
	width: 250px;
	margin: 2px 0px;
	margin-left: auto;
	margin-right: auto;
}

.Admin-CALMonth
{
	float: left;
}

.Admin-CALSubYear
{
	float: right;
}

.Admin-CALYear
{
	float: right;
	text-align: center;
	width: 50px;
}

.Admin-CALAddYear
{
	float: right;
}

/***********************************************************/
/*   MultipleSelectionControl                              */
/***********************************************************/

.Admin-MSC
{
	margin: 2px;
	padding: 0px;
}

.Admin-MSCDescriptions
{
	margin-bottom: 5px;
}

.Admin-MSCSelectionPanel
{
	border: 1px solid #bbbbbb;
	margin-top: 5px;
	padding: 2px;
	background-color: #eeeeee; 
}

.Admin-MSCValueContainer
{
	float: left;
	width: 180px;
	margin: 2px;
	overflow: hidden;
	white-space: nowrap;
}

/***********************************************************/
/*   Icona modifica contenuto
/***********************************************************/

.Admin-ModifyIconContainer
{
	position: absolute;
}
.Admin-ModifyIcon
{
	background-image: url(skin/edit.png) !important;
	background-repeat: no-repeat !important;
	background-position: 3px center;
	padding: 2px 2px 2px 23px !important;
	display: inline-block !important;
	background-color: #ffffff !important;
	border: 2px solid red !important;
	text-transform: uppercase !important;
	position: static !important;
	opacity: 0.5 !important;
	filter: alpha(opacity=50) !important;
	width: auto !important;
	color: Black !important;
	margin: 0px 2px 0px 0px;
	font-family: Tahoma;
	font-size: 10px;
	height: 14px;	
}

.Admin-ModifyIcon:hover
{
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.Admin-ModifyIcon-CMPage
{
	background-image: url(skin/docEdit.png) !important;
}

.Admin-ModifyIcon-CMGoCategory
{
	background-image: url(skin/folder.png) !important;
}

/***********************************************************/
/*   CounterControl                                        */
/***********************************************************/

.Admin-CNTC
{
	font-weight: bold;
	margin: 0px 5px;
	border: 1px solid #666666;
	padding: 0px 5px;
	display: inline-block;
	color: #006600;
}

.Admin-CNTCWarning
{
	color: #ff7700;
}

.Admin-CNTCError
{
	color: Red;
}

.Admin-CNTCDescription
{
	font-weight: normal;
	text-transform: lowercase;
	margin-right: 5px;
}